<div class="container bootstrap snippets bootdey">
  <div class="row">
      <div class="col-md-12">
          <div class="pull-right" style="margin-top:10px;">
              <div class="col-md-10 col-md-offset-1 pull-right">
                  <img class="img-error" src="https://bootdey.com/img/Content/fdfadfadsfadoh.png">
                  <h2>404 Not Found</h2>
                  <p>Umm, an error has occured, the requested page was not found!</p>
                  <div class="error-actions">
                      <a routerLink="/" class="btn btn-dark btn-lg">
                          <span class="glyphicon glyphicon-arrow-left"></span>
                          Back Home
                      </a>
                  </div>
              </div>
          </div>
      </div>
  </div>
</div>
